{{ $apicall := .Get 0 }}
{{ $headertitle := .Get 1 }}

<table id="" class="member-list">
	<thead>
		<tr>
			<th>{{ $headertitle }}</th>            
		</tr>
	</thead>
	<tbody>

	
	{{ $data := getJSON ( printf "%s%s%s" .Site.Params.apiURL $apicall .Site.Params.apiURL)  }}

	{{ $publishernames := index $data.message.facets "publisher-name" }}


	{{ range $key, $value := $publishernames.values }}
	<tr>
		<td>
			<a href='{{ $.Site.Params.apiURL }}/members/{{ $value }}'>{{ $key }} (ID {{ $value }})</a>
		</td>
	</tr>
	{{ end }}


		
	
	</tbody>

</table>

